
[MODEL]
NAME=driver_no_HANS
POSITION=0, 0, 0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

;[CLAIM_ANIMATION]
;NAME=claim.ksanim
;TIME=4

;[CELEBRATE_ANIMATION]
;NAME=celebrate.ksanim
;TIME=4

[SHIFT_ANIMATION]
BLEND_TIME=50
POSITIVE_TIME=140
STATIC_TIME=200
NEGATIVE_TIME=140
PRELOAD_RPM=10000
INVERT_SHIFTING_HANDS=0

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET

[HIDE_OBJECT_1]
NAME=DRIVER:GEO_Driver_FACE



